<Banners>
  <Banner>
    <id>32286</id>
    <BannerPath>fanart/original/80593-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|14,16,11|14,15,10|10,11,6|</Colors>
    <Language>en</Language>
    <Rating>9.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20349</id>
    <BannerPath>fanart/original/80593-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|251,255,253|167,65,76|248,227,170|</Colors>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>90361</id>
    <BannerPath>fanart/original/80593-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>84031</id>
    <BannerPath>fanart/original/80593-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>93921</id>
    <BannerPath>fanart/original/80593-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|211,138,35|84,148,158|29,29,31|</Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>80631</id>
    <BannerPath>fanart/original/80593-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>27946</id>
    <BannerPath>fanart/original/80593-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>197791</id>
    <BannerPath>fanart/original/80593-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>197781</id>
    <BannerPath>fanart/original/80593-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>32285</id>
    <BannerPath>fanart/original/80593-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>37094</id>
    <BannerPath>fanart/original/80593-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>27947</id>
    <BannerPath>fanart/original/80593-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>27948</id>
    <BannerPath>fanart/original/80593-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80593-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80593-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>31830</id>
    <BannerPath>posters/80593-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>934518</id>
    <BannerPath>posters/80593-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>25481</id>
    <BannerPath>posters/80593-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>35311</id>
    <BannerPath>posters/80593-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>331801</id>
    <BannerPath>seasons/80593-2-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>31829</id>
    <BannerPath>seasons/80593-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>16174</id>
    <BannerPath>seasons/80593-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>40963</id>
    <BannerPath>seasons/80593-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>32824</id>
    <BannerPath>seasons/80593-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>27913</id>
    <BannerPath>graphical/80593-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>934517</id>
    <BannerPath>graphical/80593-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>ru</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>16242</id>
    <BannerPath>graphical/80593-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>204021</id>
    <BannerPath>blank/80593-2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>
    </Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>16167</id>
    <BannerPath>graphical/80593-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>16166</id>
    <BannerPath>blank/80593.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
</Banners>